package com.ycwl.basic.pricing.exception;

/**
 * 价格计算异常
 */
public class PriceCalculationException extends RuntimeException {
    
    public PriceCalculationException(String message) {
        super(message);
    }
    
    public PriceCalculationException(String message, Throwable cause) {
        super(message, cause);
    }
}